.container {
  width: 95%;
  margin: auto;
}

.content {
  max-width: 95%;
  margin: 0 auto 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 80px;
}

.content-left {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.content-right {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.content h2 {
  margin-top: 0;
  margin-bottom: 30px;
  text-align: center;
  font-family: var(--evidence-font);
  font-size: 28px;
}

.content-left p {
  margin-top: 0;
  margin-bottom: 15px;
  color: var(--text-muted);
  font-size: 17px;
  font-weight: 100;
}

.content-left-primary {
  margin-bottom: 25px !important;
  text-align: center !important;
  color: var(--text-secondary) !important;
  font-size: 18px !important;
  font-weight: 400 !important;
}

.content-left-button {
  margin-top: 20px;
  display: flex;
  justify-content: center;
}

.content-left a {
  padding: 11px 19px;
  border: var(--border-button-outline);
  border-radius: 20px;
  color: var(--text-accent-blue);
  background: transparent;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
  box-shadow: var(--shadow-blue-off);
  transition: 0.3s;
}
.content-left a:hover {
  transform: translateY(-3px);
  color: var(--text-primary);
  background: var(--bg-button-outline-on);
  box-shadow: var(--shadow-blue-on);
}

.service-item {
  margin-bottom: 20px;
  padding-bottom: 12px;
  border-bottom: var(--border-standard);
  cursor: pointer;
  transition: all 0.25s ease;
}
.service-item:hover {
  transform: translateY(-6px);
}

.service-item h3 {
  margin-top: 0;
  margin-bottom: 8px;
  color: var(--text-accent-blue);
}

.service-item p {
  margin-top: 0;
  margin-bottom: 0;
  color: var(--text-muted);
}
.service-item:hover p {
  color: var(--text-secondary);
}

/* laptop 1600–1919px */
@media (min-width: 1600px) and (max-width: 1919px) {
  .content {
    max-width: 98%;
    gap: 70px;
  }

  .content h2 {
    margin-bottom: 25px;
    font-size: 26px;
  }

  .content-left p {
    margin-bottom: 13px;
  }

  .content-left-primary {
    margin-bottom: 23px !important;
  }

  .content-left-button {
    margin-top: 18px;
  }

  .content-left a {
    padding: 9px 19px;
  }
}

/* laptop 1366–1599px */
@media (min-width: 1366px) and (max-width: 1599px) {
  .content {
    max-width: 98%;
    gap: 60px;
  }

  .content-left {
    padding: 10px;
  }

  .content-right {
    padding: 10px;
  }

  .content h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .content-left p {
    margin-bottom: 13px;
    font-size: 16px;
  }

  .content-left-primary {
    margin-bottom: 23px !important;
    font-size: 17px !important;
  }

  .content-left-button {
    margin-top: 15px;
  }

  .content-left a {
    padding: 8px 17px;
    font-size: 16px;
  }

  .service-item {
    margin-bottom: 19px;
    padding-bottom: 10px;
  }

  .service-item h3 {
    margin-bottom: 6px;
    font-size: 17px;
  }

  .service-item p {
    font-size: 15px;
  }
}

/* laptop 1280–1365px */
@media (min-width: 1280px) and (max-width: 1365px) {
  .content {
    max-width: 98%;
    gap: 50px;
  }

  .content-left {
    padding: 10px;
  }

  .content-right {
    padding: 10px;
  }

  .content h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .content-left p {
    margin-bottom: 12px;
    font-size: 16px;
  }

  .content-left-primary {
    margin-bottom: 18px !important;
    font-size: 17px !important;
  }

  .content-left-button {
    margin-top: 15px;
  }

  .content-left a {
    padding: 8px 17px;
    font-size: 16px;
  }

  .service-item {
    margin-bottom: 22px;
    padding-bottom: 12px;
  }

  .service-item h3 {
    margin-bottom: 8px;
    font-size: 17px;
  }

  .service-item p {
    font-size: 15px;

  }
}

/* tablet */
@media (min-width: 768px) and (max-width: 1279px) and (orientation: portrait) {
  .content {
    max-width: 98%;
    flex-direction: column-reverse;
    justify-content: center;
    gap: 0;
  }

  .content-left p {
    font-size: 18px;
  }

  .content-left-primary {
    font-size: 19px !important;
  }

  .content-left a {
    padding: 13px 21px;
    font-size: 18px;
  }

  .service-item h3 {
    font-size: 22px;
  }

  .service-item p {
    font-size: 17px;
  }
}
@media (min-width: 768px) and (max-width: 1279px) and (orientation: landscape) {
  .content {
    max-width: 98%;
    gap: 40px;
  }

  .content-left {
    padding: 10px;
  }

  .content-right {
    padding: 10px;
  }

  .content h2 {
    margin-bottom: 20px;
    font-size: 24px;
  }

  .content-left p {
    margin-bottom: 12px;
    font-size: 16px;
  }

  .content-left-primary {
    margin-bottom: 18px !important;
    font-size: 17px !important;
  }

  .content-left a {
    padding: 9px 17px;
    font-size: 16px;
  }

  .service-item {
    margin-bottom: 18px;
    padding-bottom: 12px;
  }

  .service-item h3 {
    margin-bottom: 8px;
    font-size: 17px;
  }

  .service-item p {
    font-size: 15px;
  }
}

/* smartphone */
@media (max-width: 767px) and (orientation: portrait) {
  .content {
    max-width: 98%;
    flex-direction: column-reverse;
    justify-content: center;
    gap: 20px;
  }

  .content-left {
    padding: 10px;
  }

  .content-right {
    padding: 10px;
  }

  .content h2 {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .content-left p {
    margin-bottom: 12px;
    font-size: 15px;
  }

  .content-left-primary {
    margin-bottom: 22px !important;
    font-size: 16px !important;
  }

  .content-left a {
    padding: 9px 17px;
    font-size: 16px;
  }

  .service-item {
    margin-bottom: 16px;
    padding-bottom: 10px;
  }

  .service-item h3 {
    margin-bottom: 6px;
    font-size: 17px;
  }

  .service-item p {
    font-size: 15px;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .content {
    max-width: 98%;
    flex-direction: column-reverse;
    justify-content: center;
    gap: 0;
  }

  .content-left {
    padding: 10px;
  }

  .content-right {
    padding: 10px;
  }

  .content h2 {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .content-left p {
    margin-bottom: 12px;
    font-size: 15px;
  }

  .content-left-primary {
    margin-bottom: 22px !important;
    font-size: 16px !important;
  }

  .content-left a {
    padding: 9px 17px;
    font-size: 16px;
  }

  .service-item {
    margin-bottom: 16px;
    padding-bottom: 10px;
  }

.service-item h3 {
  margin-bottom: 6px;
  font-size: 17px;
}

  .service-item p {
    font-size: 15px;
  }
}
@media (min-width: 768px) and (max-width: 915px) and (max-height: 500px) and (orientation: landscape) {

  .content {
    max-width: 98%;
    gap: 20px;
  }

  .content-left {
    padding: 10px;
  }

  .content-right {
    padding: 10px;
  }

  .content h2 {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .content-left p {
    margin-bottom: 15px;
    font-size: 15px;
  }

  .content-left-primary {
    margin-bottom: 22px !important;
    font-size: 16px !important;
  }

  .content-left-button {
    margin-top: 20px;
    display: flex;
    justify-content: center;
  }

  .content-left a {
    padding: 9px 17px;
    font-size: 16px;
  }

  .service-item {
    margin-bottom: 16px;
    padding-bottom: 10px;
  }

  .service-item h3 {
    margin-bottom: 6px;
    font-size: 17px;
  }

  .service-item p {
    font-size: 15px;
  }
}